View Single Post
  #17  
Old 8th June 2007, 20:13
isalandr isalandr is offline
Junior Member
 
Join Date: Jun 2007
Posts: 7
Thanks: 0
Thanked 0 Times in 0 Posts
Default

okay, i think i found an additional problem, i'm not positive, but i thought i'd mention it here and see what you think.

the version of Apache is 2.2.3-16.2, and i *think* it has SSL statically linked in from the original rpm. but at the same time, it looks like it's also calling mod_ssl as a DSO. so. if that's true. how do i fix it?

could this be the source of the multiple RSA error message we get when we try to use SSLEngine On?
Reply With Quote